import {RouterModule, Routes} from "@angular/router";
import {GroupTokenList} from "./group-tokens";
import {NgModule} from "@angular/core";

const routes: Routes = [{
  path: 'list',
  component: GroupTokenList
}, {
  path: '',
  redirectTo: 'list'
}]

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class GroupTokensRoutingModule {
}
