import {Injectable} from "@angular/core";
import jwtDecode from "jwt-decode";
import { AccountModel } from "../../shared/model/account.model";

@Injectable({
  providedIn: 'root'
})
export class JwtService {
  parseUser(jwt: string): AccountModel {
    const decoded = jwtDecode(jwt) as any
    return JSON.parse(decoded.user)
  }
}
