import {NgModule} from '@angular/core'

import {SharedModule} from '../shared/shared.module'
import {CreInputsModule} from '../shared/components/inputs/inputs.module'
import {CreButtonsModule} from '../shared/components/buttons/buttons.module'
import {GroupTokenAdd, GroupTokenList} from "../groupTokens/group-tokens";


@NgModule({
  declarations: [
    GroupTokenAdd,
    GroupTokenList
  ],
  exports: [
    GroupTokenAdd
  ],
  imports: [
    SharedModule,
    CreInputsModule,
    CreButtonsModule
  ]
})
export class GroupTokensModule {
}
